Borepin
===

FabAccess Client based on Avalonia UI for Desktop, Mobile. 

This is just a **draft** and not ready for any real use. Please use the regular [Borepin](https://gitlab.com/fabinfra/fabaccess/borepin) client.